Commit ef26a5f1 authored by boyska's avatar boyska
Browse files

switch to lektor-specific subset of markdown

parent ffb7a9c5
......@@ -19,11 +19,9 @@ body:
We are especially proud to present you Tails 5.0, the first version of Tails based on Debian 11 (Bullseye). It brings new versions of a lot of the software included in Tails and new OpenPGP tools.
New features
============
# New features
Kleopatra
---------
## Kleopatra
We added [_Kleopatra_](https://tails.boum.org/doc/encryption_and_privacy/kleopatra/) to replace the _OpenPGP Applet_ and the _Password and Keys_ utility, also known as _Seahorse_.
......@@ -31,8 +29,7 @@ The _OpenPGP Applet_ was not actively developped anymore and was complicated for
_Kleopatra_ provides equivalent features in a single tool and is more actively developed.
Changes and updates
===================
# Changes and updates
* The Additional Software feature of the Persistent Storage is enabled by default to make it faster and more robust to configure your first additional software package.
......@@ -45,8 +42,7 @@ Changes and updates
You can see your windows and applications in the overview. You can also start typing to search your applications, files, and folders.
Included software
-----------------
## Included software
Most included software has been upgraded in Debian 11, for example:
......@@ -67,20 +63,17 @@ Most included software has been upgraded in Debian 11, for example:
* Update _LibreOffice_ from 6.1 to 7.0.
Hardware support
----------------
## Hardware support
* The new support for driverless printing and scanning in Linux makes it easier to make recent printers and scanners work in Tails.
Fixed problems
==============
# Fixed problems
* Fix unlocking _VeraCrypt_ volumes that have very long passphrases. ([#17474](https://gitlab.tails.boum.org/tails/tails/-/issues/17474))
For more details, read our [changelog](https://gitlab.tails.boum.org/tails/tails/-/blob/master/debian/changelog).
Known issues
============
# Known issues
* _Additional Software_ sometimes doesn't work when restarting for the first time right after creating a Persistent Storage. ([#18839](https://gitlab.tails.boum.org/tails/tails/-/issues/18839))
......@@ -93,19 +86,16 @@ Known issues
See the list of [long-standing issues](https://tails.boum.org/support/known_issues/).
Get Tails 5.0
=============
# Get Tails 5.0
To upgrade your Tails USB stick and keep your persistent storage
----------------------------------------------------------------
## To upgrade your Tails USB stick and keep your persistent storage
* Automatic upgrades are not available to 5.0.
All users have to do a [manual upgrade](https://tails.boum.org/doc/upgrade/#manual).
To install Tails on a new USB stick
-----------------------------------
## To install Tails on a new USB stick
Follow our installation instructions:
......@@ -116,22 +106,19 @@ Follow our installation instructions:
The Persistent Storage on the USB stick will be lost if you install instead of upgrading.
To download only
----------------
## To download only
If you don't need installation or upgrade instructions, you can download Tails 5.0 directly:
* [For USB sticks (USB image)](https://tails.boum.org/install/download/)
* [For DVDs and virtual machines (ISO image)](https://tails.boum.org/install/download-iso/)
What's coming up?
=================
# What's coming up?
Tails 5.1 is [scheduled](https://tails.boum.org/contribute/calendar/) for May 31.
Have a look at our [roadmap](https://tails.boum.org/contribute/roadmap) to see where we are heading to.
Support and feedback
====================
# Support and feedback
For support and feedback, visit the [Support section](https://tails.boum.org/support/) on the Tails website.
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment